-- 基础信息
base_info = {
	group_id = 243002006
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 6001, gadget_id = 70350217, pos = { x = 49.084, y = 40.037, z = -22.742 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 6002, gadget_id = 70350217, pos = { x = -25.416, y = 40.025, z = -69.577 }, rot = { x = 0.000, y = 90.000, z = 0.000 }, level = 1 },
	{ config_id = 6003, gadget_id = 70350217, pos = { x = 72.576, y = 40.025, z = -53.054 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6004, gadget_id = 70350218, pos = { x = 17.247, y = 40.004, z = -21.572 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6005, gadget_id = 70350218, pos = { x = -28.865, y = 40.025, z = -0.448 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6006, gadget_id = 70350217, pos = { x = 74.954, y = 40.025, z = -87.269 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6007, gadget_id = 70350218, pos = { x = -4.264, y = 40.025, z = -58.443 }, rot = { x = 0.000, y = 180.000, z = 0.000 }, level = 1 },
	{ config_id = 6008, gadget_id = 70350215, pos = { x = 96.172, y = 40.025, z = 6.293 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 6010, gadget_id = 70900013, pos = { x = 36.944, y = 40.000, z = -77.582 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, arguments = { 1, 2, 3 } },
	{ config_id = 6011, gadget_id = 70900013, pos = { x = -6.986, y = 40.000, z = -19.102 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, state = GadgetState.GearStart, arguments = { 1, 2, 3 } }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 6009, gadget_id = 70350218, pos = { x = 67.780, y = 40.025, z = -46.220 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 6001, 6002, 6003, 6004, 6005, 6006, 6007, 6008, 6010, 6011 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
